﻿.limbo-search th.nw,
.limbo-search td.nw {
  white-space: nowrap;
}
.limbo-search th.fw,
.limbo-search td.fw {
  width: 100%;
}
.limbo-search th.tar,
.limbo-search td.tar {
  text-align: right;
}
.limbo-search h3 {
  margin: 0 0 20px 0;
  font-size: 18.75px;
  line-height: 20px;
}
.limbo-search h4 {
  margin-bottom: 20px;
}
.limbo-search .graph {
  margin-top: 30px;
}
.limbo-search .graph + table {
  margin-top: 30px;
}
.limbo-search span.gray,
.limbo-search small.gray {
  color: #999;
}
.limbo-search table.list th,
.limbo-search table.list td {
  padding-top: 5px;
  padding-bottom: 5px;
}
.limbo-search table.list tr.none > td {
  color: #999;
}
.limbo-search button[disabled] {
  background: #f3f3f5;
  cursor: default;
  border-color: #e9e9eb;
  opacity: 0.8;
  box-shadow: none;
  color: #68676b;
}
.limbo-search h4 span {
  font-weight: normal;
  font-size: 85%;
}
.limbo-search .btn.btn-xs {
  padding: 2px 7px;
  font-size: 12px;
}
.limbo-search .limbo-search-analytics-editor-header {
  padding-right: 20px;
}
.limbo-search .limbo-search-analytics-editor-header .umb-panel-header-name {
  flex: 1;
}
.limbo-search .limbo-search-analytics-editor-header .umb-panel-header-name em {
  text-decoration: underline;
  font-style: normal;
}
.limbo-search .limbo-search-analytics-editor-header ng-transclude {
  width: 100%;
  display: flex;
  align-items: center;
}
.limbo-search .limbo-search-analytics-editor-header input[type=date] {
  max-width: 150px;
}
.limbo-search .limbo-search-analytics-editor-header-content {
  height: 69px;
  display: flex;
  align-items: center;
}
.limbo-search-container {
  margin-top: 30px;
}
.limbo-search-container h4 {
  margin: 0 0 10px 0;
}
.limbo-search tr.nothing {
  color: red;
}
.limbo-search table.list > thead > tr > th {
  white-space: nowrap;
}
.limbo-search.developer .umb-button {
  margin-left: 0;
}
.limbo-search.developer umb-button + umb-button > .umb-button {
  margin-left: 5px;
}
.limbo-search .umb-empty-state {
  max-width: 700px;
}